function sistema_protocolo(){

		$.ajax({
	      url: 'e1bfd762321e409cee4ac0b6e841963c/modelo.php',
        type: 'POST',
        dataType: 'json',
        data: {
            inicio: 'protocolo',
        }
	    })
		.done(function(e){
			var cad = "";
			$.each(e, function(index, val) {
				 cad+=index+"="+val+"&";
			});
			window.location.assign('https://protocolo.itzitacuaro.edu.mx/public/principal/sesion?'+cad);
			
		}).fail(function(e){
			
			console.log(e);
		});
	
}